PHP Handbuch
Zurück |  | Weiter

# add_get_assoc_string_ex

(no version information, might be only in CVS)

add_get_assoc_string_ex -- ...

## Beschreibung

#include <zend_API.h>

int add_get_assoc_string_ex ( zval* arg, char* key, uint key_len, char* str, void** dest, int duplicate )

...

## Parameter Liste

arg

  ...

key

  ...

key_len

  ...

str

  ...

dest

  ...

duplicate

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
add_assoc_zval | Nach oben | add_get_assoc_string